<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Redirect_qrcode extends CI_Controller {
	
	function index($data){
		if($data=='validasi' and $this->input->post('qrcode')=='cek'){
			die(json_encode(TRUE));}
		else{
			$this->nativesession->set_flash_session('enc',$data);
			redirect('data_perkara');}
	}

}